• Jim
  • Yokemate of Keyboards
    Yokemate of Keyboards
    Jim
    Posts: 4955 from 2009/1/28
    From: Delaware, USA
    >"Make use of" is not the same as "require". Fact is that older versions made the same use of Java that current versions do, but it's not required and never was. See:

    http://wiki.openoffice.org/wiki/Java_and_OpenOffice.org


    Strange, since the first line of the link you post reads this, Andreas

    >Java is required for complete OpenOffice.org functionality
    "Never attribute to malice what can more readily explained by incompetence"
  • »05.10.12 - 15:34
    Profile